<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" href="style1.css">
</head>
<body>
  
  <div id="app">
    <div class="box read"></div>
    <div class="box green"></div>
    <div class="box blue"></div>
    
  </div>

</body>
</html>